<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<style type="text/css">
body,td,th {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
}
body {
    background-color: #000000;
    background-image: url("pexels/pexels-oleg-magni-1040499.jpg");
    background-repeat: no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed
}
a {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #FFFFFF;
}
a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: #FFFFFF;
}
a:hover {
    text-decoration: none;
    color: #53AAAE;
}
a:active {
    text-decoration: none;
    color: #3E76A6;
}

@media screen and (min-width:800px) and (max-height:1200px){
}

@media screen and (min-width:0px) and (max-width:800px){
}
</style>
<script type="text/javascript">
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}
function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
</script>
</head>

<body onLoad="MM_preloadImages('Iconnofa2.png','IconnoIn.png','Iconnowa2.png')">
<table width="850" border="0" cellpadding="8">
  <tbody>
    <tr>
      <td width="50"><img src="JC-LogoB.png" width="100" height="95" alt=""/></td>
      <td width="762" align="center" valign="middle"><a href="JC-PAGINA.html">INICIO</a> &nbsp;/ &nbsp;<a href="JC-PRODUCTOS.HTML">PRODCUTOS</a> &nbsp;/&nbsp;&nbsp;<a href="JC-CONTACTO.HTML">CONTACTO</a> &nbsp;/&nbsp;&nbsp;<a href="JC-UBICACION.HTML">UBICACIÓN</a></td>
    </tr>
    <tr>
      <td colspan="2"><table width="850" border="0" cellpadding="8">
        <tbody>
          <tr>
            <td width="377" rowspan="4" align="right" valign="middle"><label for="textarea">Deja tu mensaje:</label>
              <textarea name="textarea" id="textarea"></textarea></td>
            <td width="435"><label for="textfield">Nombre:</label>
              <input type="text" name="textfield" id="textfield"></td>
          </tr>
          <tr>
            <td><label for="textfield2">Correo:</label>
              <input type="text" name="textfield2" id="textfield2"></td>
          </tr>
          <tr>
            <td><label for="textfield3">Telefono:</label>
              <input type="text" name="textfield3" id="textfield3"></td>
          </tr>
          <tr>
            <td><input type="button" name="Enivar" id="Enivar" value="Enviar"> <input type="reset" name="reset" id="reset" value="Restablecer"></td>
          </tr>
        </tbody>
      </table></td>
    </tr>
    <tr>
      <td colspan="2" align="center" valign="middle"><a href="https://www.facebook.com/JaiC-106218154547537" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('Facebook','','Iconnofa2.png',1)"><img src="Iconnofa.png" alt="" width="50" height="50" id="Facebook"></a>&nbsp;&nbsp;&nbsp;<a href="https://www.instagram.com/jaic_24/" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('Instagram','','IconnoIn.png',1)"><img src="IconnoIn2.png" alt="" width="50" height="50" id="Instagram">&nbsp;&nbsp;&nbsp;</a><a href="#" onMouseOut="MM_swapImgRestore()" onMouseOver="MM_swapImage('Whatsapp','','Iconnowa2.png',1)"><img src="Iconnowa.png" alt="" width="50" height="50" id="Whatsapp"></a></td>
    </tr>
    <tr>
      <td colspan="2" align="center" valign="middle">JC WEBSITE &copy; TODOS LOS DERECHOS SON RESERVADOS </td>
    </tr>
  </tbody>
</table>
</body>
</html>
